eventstateprocessor 0.1.0 copy "eventstateprocessor: ^0.1.0" to clipboard
eventstateprocessor: ^0.1.0 copied to clipboard

outdated

A Flutter package that wrap flutter bloc package for clearer implementation

[0.0.1] - 2020/07/07 #

1st version #

Features:

  • Support flutter_bloc: ^4.0.0
  • Provide short, clear, separated base classes for both UI (screen) and logic (processor)

[0.0.2] - 2021/04/16 #

Updates:

  • Fix static analysis issues
  • Update example dependency point to pub.dev

[0.1.0] - 2021/07/20 #

Updates:

  • Update flutter_bloc version to 7.0.1 for support Null Safety
  • Update example code
4
likes
80
pub points
57%
popularity

Publisher

verified publisherextremevn.com.vn

A Flutter package that wrap flutter bloc package for clearer implementation

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_bloc, pedantic

More

Packages that depend on eventstateprocessor